<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [autoConnect](./foundation-login.loginconfig.autoconnect.md)

## LoginConfig.autoConnect property

Connect automatically or require user to click a connect button.

**Signature:**

```typescript
autoConnect: boolean;
```
